javascript

git

java

python

git-remote

c++

github

django

c#

reactjs

user-experience

chmod

css

content-type

variables

var

loops

iteration

std

c++-faq

Windows-使用New-WebAppPool时如何设置.NET Framework版本?

我正在寻找如何使用IIS PowerShell Cmdlet New-WebAppPool指定要使用的.NET Framework版本。 当前,它默认为v2.0,但是我使用的是MVC,由于这是v4.0的功能,因此无法使用。 我们确实希望每个站点都有其自己的应用程序池,并且由于无法通过脚本配置它们,因此似乎必须手动创建这些池。 有什么办法可以自动化吗?

恐怕答案将是“您做不到”,因为该文档似乎没有提供用于设置它的任何参数,并且Google正在蹲下。 它给我的印象是仅以脚本方式设置站点是可以接受的,而有关配置应用程序池的事情只是“没有完成”。 我无法想象为什么不这样做-如果您要自动化流程的一个主要部分,为什么不能自动化另一个主要部分呢?

任何对如何通过PowerShell执行此操作有一些见识的人都将极大地帮助我。

trans by 2019-10-14T05:33:55Z

.net - C#的正确版本号是什么?

C#的正确版本号是什么? 什么时候出来? 为什么我找不到关于C#3.5的答案?

这个问题主要是为了帮助那些使用不正确的版本号搜索答案的人,例如 C#3.5。 希望是任何未能找到错误版本号的答案的人都会找到这个问题,然后再使用正确的版本号进行搜索。

trans by 2018-11-26T06:53:00Z

1 共1页